/* 区块 */
.endArea{margin:0 auto; width:960px; background:url(/Templets/NewsClass/NewsImages/end_n_bg1.gif); clear:both;}
.endArea .col1{float:left; width:633px; }
.endArea .col2{float:left; width:25px;  }
.endArea .col3{float:right; width:302px;}
.blankWhiteBox{margin:0 auto; width:631px; clear:both; background:#fff;}
.endLineH{margin:0 auto; width:960px; height:1px; font-size:1px; overflow:hidden; background:url(/Templets/NewsClass/NewsImages/end_n_line.gif);}
.endLine_h1{clear:both; width:96%; margin:0 auto;height:1px; background:#ccc; font-size:1px; overflow:hidden;}
.end_r_hr{margin:0 auto; width:350px; height:1px; font-size:1px; overflow:hidden; clear:both; background:url(/Templets/NewsClass/NewsImages/end_n_bg8.gif);}

/* 频道直达 */
.channelDirect{ margin:0 auto 3px; width:960px; background:#F9FCFE; border-left:1px solid #b2b2b2; border-right:1px solid #b2b2b2; border-bottom:1px solid #b2b2b2; border-top:1px solid #b2b2b2;}

.nav {width:960px; color:#989898; margin-top:2px;}
.nav a:visited{color:#000000; text-decoration:none}
.nav a:hover{color:#bc2931; text-decoration:none}
.nav a:active{color:#bc2931; text-decoration:none}

.endNav{margin:0 auto; width:960px; clear:both;}
.endNav .logo{float:left; height:46px;width:120px; overflow:hidden;}
.endNav .text{float:right; width:840px; height:46px;  background:url(/Templets/NewsClass/NewsImages/endNav2_bg1.gif) right 13px no-repeat; overflow:hidden;}
.endNav .text .title{float:left; padding:25px 0 0 12px;}
.endNav .text .search{float:right; width:500px;}
.endNav .text .s2{float:left; padding:25px 4px 0 0;}
.endNav .text .s3{float:left; padding:20px 4px 0 0;}
.endNav .text .s3 input{border:1px solid #000;}
.endNav .text .s5{float:left; padding:25px 5px 0 0;}
.endNav .theLine{ background:#1f3a87; clear:both; overflow:hidden; font-size:1px; height:1px;}
.endNav a:visited{color:#000;}
.endNav a:hover{color:#bc2931;}
.endNav a:active{color:#bc2931;}

/* 正文 */
#endMain{margin:0 auto; width:631px; clear:both;}
#endMain .theTitle{/* height:90px;*/ clear:both; }
#endMain .theTitle h1{text-align:left;  font-size:24px; font-weight:bold; padding:18px 0 0 11px; clear:both; }
#endMain .theTitle .text{ clear:both;text-align:left; padding:5px 0 0 12px;}
#endMain #endText{text-align:left; overflow:hidden; padding:11px; font-size:14px; clear:both; line-height:23px;word-wrap:break-word; word-break:break-all;width:96%}
#endMain .endSummary{margin:0 auto 8px; margin:0 auto; width:605px; clear:both;border:1px solid #DCE1E5; background:#fff;}
#endMain .endSummary ul{}
#endMain .endSummary li{text-align:left; padding:9px 12px 6px; font-size:12px; color: #666666; clear:both; line-height:23px;word-wrap:break-word; word-break:break-all;word-spacing: normal;letter-spacing: normal;overflow:hidden;}

#endMain #endText h2{ font-size:14px; }
#endMain #endText p{}
#endText p{ margin:0}
#endMain #endText .icon{ margin:3px 0 0; border:0;}
#endMain #endText img{border:1px solid #ccc; max-width:95%}
#endMain #endText table{table-layout:fixed;}
#endMain #endText td{ overflow:hidden;text-overflow:ellipsis;}
#endMain #endText a{text-decoration:underline; color:#1f3a87;}
#endMain #endText a:hover{color:#bc2931;}


.endTextBottom{ float:left;clear:both;}
.endAboutList{ float:left; line-height: 160%;word-wrap:break-word; word-break:break-all; text-align:left}
.endAboutList .title{clear:both; height:23px;}
.endAboutList .title h6{ text-align:left; clear:both; padding:6px 0 0 32px; background:url(/Templets/NewsClass/NewsImages/end_i1.gif) 12px 6px no-repeat; color:#666; font-size:14px; font-weight:bold;}
.endAboutList .title a{color:#0D3F98;}
.endAboutList .title a:visited{color:#0D3F98;}
.endAboutList .title a:hover{color:#bc2931;}

/* 相关文章 */
.aboutArc{ float:left; line-height: 120%;word-wrap:break-word; word-break:break-all; text-align:left;clear:both;margin:0 auto; width:601px}
.aboutArc .title{}
.aboutArc .title h5{float:left; padding:5px 0 0 21px; font-weight:normal; background:url(/Templets/NewsClass/NewsImages/endpage_i4.gif) 3px 7px no-repeat; font-size:14px;}
.aboutArc .title h5 a{color:#1f3a87; text-decoration:underline;}
.aboutArc .title h5 a:visited{color:#1f3a87;}
.aboutArc .title h5 a:hover{color:#bc2931;}
.aboutArc .title h6{ text-align:left; clear:both; padding:6px 0 0 32px; background:url(/Templets/NewsClass/NewsImages/end_i1.gif) 12px 6px no-repeat; color:#666; font-size:14px; font-weight:bold;}
.aboutArc .content{}
.aboutArc .content ul{padding:10px 0 0 20px;}
.aboutArc .content li{text-align:left; line-height: 120%;padding:3px 0 3px 20px;background:url(/Templets/NewsClass/NewsImages/endpage_i1.gif) 10px 8px no-repeat; list-style-type:none; font-size:14px;}
.aboutArc .content li span{color:#1f3a87; font-size:12px; padding:0 0 0 2px;}

/* Digg 框 */
.endPageVote{clear:both; padding:0 0 0 185px;}
.endPageVote ul{}
.endPageVote li{float:left; width:65px; height:68px; background:url(/Templets/NewsClass/NewsImages/end_n_bg2.gif) center no-repeat;}
.endPageVote h2{ font-family:Arial; font-weight:bold; font-size:16px; padding:11px 3px 0 0; clear:both;}
.endPageVote h3{ clear:both; padding:6px 0 0;}
.endPageVote .h{height:40px; clear:both;}
.endPageVote .h img{margin:15px 3px 0 0;}
.endPageVote a{color:#000;}
.endPageVote a:visited{color:#000;}
.endPageVote a:hover{color:#bc2931;}

/* 发表评论 */
.endDeliver{width:99.3%; margin:0 auto; clear:both; background:#E7E7E7;}
.endDeliver .title{ height:33px; background:#F9FCFE; clear:both; border-top:1px solid #b2b2b2;border-bottom:1px solid #b2b2b2;}
.endDeliver .title h5{ float:left; padding:10px 0 0 8px; font-size:14px; color:#1f3a87;}
.endDeliver .title input{ border:1px solid #b2b2b2; width:60px; font-size:12px;}
.endDeliver .title .login{ float:left; padding:6px 0 0 15px;}
.endDeliver .title .login .s1{border:1px solid #b2b2b2; width:60px; font-size:12px;}
.endDeliver .title .login .s2{ padding:2px 0 0 3px; height:22px;font-size:12px; width:20px;}
.endDeliver .title .num{float:right; padding:12px 8px 0 0;  font-weight:bold;}
.endDeliver .title .logined{ float:left; padding:10px 0 0 15px;}
.endDeliver .content{ padding:20px 0 20px 20px; clear:both;}
.endDeliver .content .textArea{ float:left; width:80%; text-align:right;padding:0 0 20px 0;}
.endDeliver .content .textArea textarea{width:90%; height:130px;}
.endDeliver .content .text{float:right; width:20%; line-height:160%; padding:60px 0 0;}
.endDeliver .content .text .s1{ padding:2px 0 0 3px; width:60px; height:22px;font-size:12px;}

/*评论框*/
.noime{ime-mode:disabled;}
.commenttext textarea{display:black; width:600px; height:110px; background:url(images/bg_logo.gif) no-repeat 272px 55px; padding:4px;}
.commenttext li input{float:left;margin:0 3px;}
.commenttext li img{float:left;margin:0 5px 5px;*margin-bottom:0px;}
.commenttext li input{ border:1px solid #b2b2b2; width:60px; font-size:12px;}

/* 新闻排行 */
.endNumList{clear:both;}
.endNumList .col{float:left; width:285px;}
.endNumList .col .title{clear:both;}
.endNumList .col .title h2{ text-align:left; padding:2px 0 0 28px; background:url(/Templets/NewsClass/NewsImages/end_n_i6.gif) 13px 3px no-repeat; font-weight:bold;}
.endNumList .col .list{ clear:both; padding:9px 0 0 9px;}
.endNumList .col .list ol{ float:left; width:100%;}
.endNumList .col .list li{clear:both; padding:2px 5px 1px 6px; color:#1f3a87;list-style-position:inside !important;  line-height:19px; list-style-type:decimal; text-align:left;}
.endNumList .col .list li span{color:#666;}
.endNumList .list a{color:#1f3a87;}
.endNumList .list a:hover{color:#bc2931;}

/* 图片 */
.endPicList{clear:both;}
.endPicList .bg{ background:url(/Templets/NewsClass/NewsImages/end_n_bg4.gif) right 0 repeat-y;}
.endPicList .col{float:left; width:190px;}
.endPicList .title{clear:both;}
.endPicList .title h2{ text-align:left; padding:2px 0 0 28px; background:url(/Templets/NewsClass/NewsImages/end_n_i6.gif) 13px 3px no-repeat; font-weight:bold;}
.endPicList .pic{clear:both; padding:9px 0 0;}
.endPicList .pic h6{margin:0 auto; width:122px; text-align:left; line-height:20px; padding:2px 0 0; clear:both;}
.endPicList .pic img{border:1px solid #ccc;}

/* 右侧广告 */
.ad300{padding:2px 0 0;}


.cat_bizcom a:hover { font-size: 11pt; color: #000000; font-weight: bold; text-decoration: underline}
.cat_bizcom a:link { font-size: 11pt; color: #000000; font-weight: bold; text-decoration: none}
.cat_bizcom a:visited { font-size: 11pt; color: #0000FF; font-weight: bold; text-decoration: none}
.cat_bizcom a:active{ font-size: 11pt; color: #FF0000; font-weight: bold; text-decoration: none}

.show_text_ad{margin: 10px 15px 10px 0px;}
.show_text_ad,.show_text_ad div{ text-align: right;}
.show_text_ad a,.show_text_ad a:link,.show_text_ad a:visited{font-size: 14px; color: #EF0000; font-weight: bold;}